{
  "id": "4146468",
  "name": "Element_Ico",
  "font_family": "iconfont",
  "css_prefix_text": "el-ico-ali",
  "description": "",
  "glyphs": [
    {
      "icon_id": "15378684",
      "name": "php",
      "font_class": "php",
      "unicode": "ec50",
      "unicode_decimal": 60496
    },
    {
      "icon_id": "10033408",
      "name": "机器学习",
      "font_class": "jiqixuexi___",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "15378279",
      "name": "css3",
      "font_class": "css3",
      "unicode": "eb76",
      "unicode_decimal": 60278
    },
    {
      "icon_id": "20784475",
      "name": "Ruby语言",
      "font_class": "Rubyyuyan",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "27365258",
      "name": "rust",
      "font_class": "rust",
      "unicode": "ec1c",
      "unicode_decimal": 60444
    },
    {
      "icon_id": "29371899",
      "name": "outline-java-script",
      "font_class": "outline-java-script",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "1090",
      "name": "图书",
      "font_class": "tushu",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "348601",
      "name": "linux",
      "font_class": "linux",
      "unicode": "eb39",
      "unicode_decimal": 60217
    },
    {
      "icon_id": "397919",
      "name": "游戏，游戏机",
      "font_class": "youxiyouxiji",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "1788967",
      "name": "集合",
      "font_class": "jihe",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "2142892",
      "name": "web",
      "font_class": "web",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "2325971",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "2334449",
      "name": "符号-测试",
      "font_class": "ceshi",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "2571131",
      "name": "工具",
      "font_class": "gongju",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "5961321",
      "name": "AI",
      "font_class": "wuguan",
      "unicode": "ec5f",
      "unicode_decimal": 60511
    },
    {
      "icon_id": "5961325",
      "name": "bug",
      "font_class": "bug",
      "unicode": "ec63",
      "unicode_decimal": 60515
    },
    {
      "icon_id": "8157644",
      "name": "教程",
      "font_class": "caishichang-",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "10359993",
      "name": "桌面应用设置",
      "font_class": "zhuomianyingyongshezhi",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "11372643",
      "name": "安全",
      "font_class": "anquan",
      "unicode": "e8ab",
      "unicode_decimal": 59563
    },
    {
      "icon_id": "12600749",
      "name": "java",
      "font_class": "java",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "13638701",
      "name": "代码",
      "font_class": "daima",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "15378527",
      "name": "kotlin",
      "font_class": "kotlin",
      "unicode": "ebed",
      "unicode_decimal": 60397
    },
    {
      "icon_id": "15378859",
      "name": "swift",
      "font_class": "swift",
      "unicode": "ecd2",
      "unicode_decimal": 60626
    },
    {
      "icon_id": "15378906",
      "name": "typescript",
      "font_class": "typescript",
      "unicode": "ecef",
      "unicode_decimal": 60655
    },
    {
      "icon_id": "16931038",
      "name": "算法",
      "font_class": "suanfa2",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "18169760",
      "name": "数据库,数据",
      "font_class": "database-full",
      "unicode": "e940",
      "unicode_decimal": 59712
    },
    {
      "icon_id": "20784472",
      "name": "C#语言",
      "font_class": "Cyuyan",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "20784474",
      "name": "c++语言",
      "font_class": "cyuyan",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "20784482",
      "name": "Go语言",
      "font_class": "Goyuyan",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20834553",
      "name": "Python",
      "font_class": "Python",
      "unicode": "e891",
      "unicode_decimal": 59537
    }
  ]
}
